/* PNG fixes */
.tt_top,
.tt_mid,
.tt_bot,
.banner img {
	behavior: url(javascripts/iepngfix.htc);
}
.dropdown ul li {
	border-left: none;
	margin-left: 7px;
}
#ChooseGiftCard {
	height: 500px;
}
.row {
	zoom: 1; /* triggers hasLayout */
	display: block; /* resets display for IE/Win */
}

